body {
margin: 0;
  font-family: verdana;
  font-size: 11px;
  color: white; 
  overflow-x: hidden;
}

.allrights {font-size: 12; padding: 10px;}
.move {position: absolute; width: 100%; top: 600px; z-index: 1;}

.move img {max-width: 60%; height: auto;}

.bigmap {width: 100%;}

#bodycontent a {font-size: 14px; color: black; text-decoration: underline; transition: all 0.3s ease 0s;}
#bodycontent a:hover {font-size: 14px; color: #dcae4d; text-decoration: none;}

.icon {
position: absolute;  
width: 70px; 
border: 5px solid white; 
border-radius: 190px;
}

#icon1 {

}

#ikon2 {
 bottom: 50px; 
 left: 10px;
}

.icon img {
width: 65px; 
height: auto; 
padding: 2px;
}


/* ============================================================
  NEW CSS 
============================================================ */


.divider {height: 100px; width: 100%; background-color: black;}

.leftpart {
	position: relative; 
	float: left; 
        width: 61%; 
	height: 100%; 
 	background-repeat: no-repeat;
   	background-attachment: scrolls;  	
        background-position: center;
        
}
#game1 {
	background:url("pic3.jpg") black;
        background-position: center; 
        background-repeat: no-repeat;
        background-size: cover;
}
#game2 {
	background:url("picture4.jpg") black;
        background-position: center; 
}
#game3 {
	background:url("picture1.jpg") red; background-position: center; 
}



#border {
position: absolute; 
bottom: 0px; 
background: linear-gradient(to right, #ee7c33, transparent); 
height: 3px; 
width: 100%;
}

#bottom {
position: absolute; 
bottom: 0px; 
width: 100%; 
height: 250px; 
background: linear-gradient(transparent, black);
}

#bottomr {
position: absolute; 
bottom: 0px; 
width: 100%; 
height: 100%; 
background: linear-gradient(to bottom left, transparent, transparent, black);
}

#top {position: absolute; top: 0px; width: 100%; height: 250px; background: linear-gradient(black, transparent);}

#rightgrad {position: absolute; right: 0px; width: 200px; height: 100%; background:url(grad.png); background-repeat: repeat-y; background-size: 100%;}

.topright {position: absolute; top: 0px; right: 0px; width: 39%; height: 39%; background-color: black;}
#toprighttext {position: absolute; bottom: 0px; left: 0px;}

#toprighttext h2 {margin: 0; font-size: 1.9vw; color: #2f2f2f;}
#toprighttext h1 {color: #ee7c33; padding: 0; margin: 0; font-size: 3.15vw;}
#toprighttext p {padding: 0px 0px 0px 0px; margin-bottom: 4.8px;}

.bottomright {
position: absolute; 
bottom: 0px; 
right: 0px; 
width: 39%; 
height: 61%;
}

#botrighttext {
position: absolute; left: 0; width: 72%;
}
#botrighttext p {padding: 0px 0px 0px 0px;}






.bookbutton a {
font-size: 30px; font-weight: bold; padding: 10px; background: #eea532; border: 2px solid white; color: #99351d; text-decoration: none; transition: all 0.9s ease 0s;
}

.bookbutton a:hover {
background: #3c1007; border: solid #ee7c33; color: #eea532;
}

section.module h1 {
  margin-bottom: 40px;
  color: #ee7c33;
  font-size: 20px;
}


.topmenu {
  text-align: center;
    border-radius: 2px;
    border: 0;
    outline: 0;
  left: 0;
    z-index:9999;
  font-size: 13px;
}
.topmenu a {
    color:#ee7c33;
    padding: 10px 15px 7px;
    transition: all 0.3s ease 0s;
    text-decoration: none;}

.topmenu a:hover { color: #eea532;
    border-bottom: 3px solid #ee7c33;}

.topmenu li {
display: inline;

}





/* ============================================================
  END OF NEW CSS
============================================================ */




/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container {
  max-width: 1240px;
  margin: 0 auto;
  opacity:1;
}

.container a {color: #dcae4d; text-decoration: none; transition: all 0.3s ease 0s;
}

.container a:hover {color: white;}

.bookback {width: auto; float: left; padding: 20px;}
.bookback a {text-decoration: none; font-size: 14px; color: #dcae4d;}
.bookback a:hover {color:white;}

.left {max-width: 600px;}

.container6 {
  max-width: 100%;
  height: 30px;
  margin: 0 auto;
  opacity:1;
  background-color: black; 
}

.container9 {margin-left: 5%; width: 90%;}




.container9 a {color: black; transition: all 0.3s ease 0s;}
.container9 a:hover {color: #cc0000;}




.notneeded {color: #dcae4d;}


.return {color: #dcae4d; text-decoration: none;}
.return:hover {color: white;}


.logosmall {float: left;}
.logosmall img {max-width: 200px; padding: 10px;}


#roomtype ul
{
font-size: 14px;
margin: 0;
margin-top: -40px;
padding: 0;
list-style-type: none;
color: rgba(255, 255, 255, 0.8);
  font-size: 17px;
}
#roomtype ul a {font-size: 17px; color: rgba(255, 255, 255, 0.8); text-decoration: none;}

#roomtype ul li {
        display: inline;
}

#roomtype ul li a:hover {
    opacity: 1;
    color: white;
}


#scrolltop:hover {
opacity: 1.0;
}

#blackdiv {background-color: black; opacity: 0.0; position: relative; top:0; width: 100%; height: 450px;}

.scrolltop {
 display:none;
 width: 100%;
}

/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}




section.module h2 {
  margin-bottom: 40px;
  color: red;
  font-size: 50px;
}

section.module p {
  margin-bottom: 40px;
  font-size: 1.2vw;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}

.booklogo img {margin-top: 0%;  max-width:55%; padding:10px; height: auto;}
.booklogo2 img {display: none;}

section.module.content {
  padding: 40px 0;
}



.logo1 {width: 340px;}



section.module.content-1 {
  padding: 10px 0;
  min-height: auto;
  color: white;
  font-size: 16px;
}

section.module.content-2 {
  padding: 10px 0;
  min-height: 200px;
  color: white;
  background: black;
  font-size: 16px;
}

section.module.content-22 {
  padding: 10px 0;
  min-height: 50%;
  color: white;
  background: linear-gradient(#ee4540, #510a32, black);
  background-repeat: repeat;
  background-size: cover;
}

section.module.content-3 {
  padding: 40px 0;
  min-height: 400px;
  background: #f2f2f2;
}

section.module.content-4 {
  padding: 20px 0;
  color: #6f6f6f;
  min-height: 70px;
  background-color: black;
}
section.module.content-5 {
  padding: 10px 0;
  color: white;
}

.social2 img {opacity: 0.8;
max-width: 50px; 
height: 50px; 
border: 2px solid #ee7c33;
border-radius: 50%;
padding: 5px 5px 5px 5px;
   transition: all 0.3s ease 0s;
}
.social2 img:hover {opacity: 1; border: 2px solid white;}

.social img {opacity: 0.8;
max-width: 50px; 
height: 50px; 
border: 2px solid #ee7c33; 
background-color: black;
border-radius: 50%;
padding: 5px 5px 5px 5px;
   transition: all 0.3s ease 0s;
}
.social img:hover {opacity: 1; border: 2px solid white;}

.book2 {  color: #a6833e;
   border: 5px solid #a6833e;
   background-color: white;
   font-size: 40;
   font-weight: bold;
   vertical-align: bottom;
   text-decoration: none;
   padding: 5px;
   transition: all 0.3s ease 0s;
}
.book2 a:hover
{ color: white;
   background-color: red;
  border: 5px solid black;
  
}

section.module.parallax {
  background-position: 0% 0%;
  background-repeat: no-repeat;
  background-size: cover;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  padding-top: 40px;
  padding-bottom: 0;
  font-size: 40px;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
section.module.parallax p {
  color: rgba(255, 255, 255, 0.8);
  padding-top: 0px;
  font-size: 18px;
  text-align: left;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
section.module.parallax a {
  color: rgba(255, 255, 255, 0.8);
  padding-top: 0px;
  font-size: 18px;
  text-align: left;
  text-decoration: none;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
section.module.parallax-1 {

  min-height: auto;
}
section.module.parallax-2 {
  background-image: url("cwetop.html");
  min-height: 400px;
}
section.module.parallax-3 {
  background-image: url("etgtop.html");
  min-height: 400px;
}
section.module.parallax-4 {
  background-image: url("8.html");
  min-height: 400px;
}

section.module.parallax-5 {
   min-height: 400px;
}

section.module.parallax-6 {
  background-image: url("11.html");
  min-height: 550px;
}

section.module.parallax-7 {
  background-image: url("giftcardtop.html");
  min-height: 550px;
}

section.module.parallax-8 {
  min-height: 450px; color: black;
}

#map {
    border-top: 1px solid #dcae4d;
    border-bottom: 1px solid #dcae4d;
    margin: 0px;
    padding: 0px
    color: black;
}

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
        
}
.col:first-child { margin-left: 0; }

.pricing table {font-size: 22px}


.pricing th, .pricing tr, .pricing td  {font-size: 14px}

.pricingp th, .pricingp tr, .pricingp td  {font-size: 14px}

.pricing td {width: 110px; padding: 10px; text-align: center;}
.pricing th {width: 110px; padding: 10px;}


.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }


.column1 { width: 32.26%;}
.column2 { width: 32.26%;}
.column3 { width: 32.26%;}

.column4 { float: left; padding: 10px; width: 24%;}
.column5 { float: left; padding: 10px; width: 42%;}
.column6 {float: left; padding: 10px; width: 26%;}



.room {width: 400px; 
  position: relative; 
  margin: 10px 10px 0px 0px;
  vertical-align: top;
  border-radius: 15px; 
  border: 1px solid gold; 
  height: 250px; 
  float: left;
  display: inline block;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: verdana; 
  color: white; 
  font-size: 11px;
    opacity:0.9;
  transition: all 0.3s ease 0s;
}

.room:hover {
border: 1px solid white; opacity: 1;
}

#r87 {   background-image: url("3.html"); }
#x33 {   background-image: url("horror.html");}
#etg {  background-image: url("2.html");}
#cwe {  background-image: url("5.html");}
#pr {  background-image: url("4.html");}
#wdl {  background-image: url("WDL.html");}

#pr:hover {-webkit-filter: grayscale(60%); filter: grayscale(60%);}

.right {top: 0px; max-width: 400px; float: right;}
.map {
  -webkit-filter: invert(.9);
  filter: invert(.9);
}
.pic {float: left;}


@media screen and (max-width: 1200px) {
 .container {width: 90%; margin-left: 5%}
 p {
   margin-left: 10px;

}
	.col {  margin: 0% 0 0% 0%; }
	.column1, .column2, .column3 { width: 95%; float: none;}
	.col1, .col2, .col3 {width: 100%; border-right: none; text-align: left;}
        #roomtype ul li {
        display: table;}

nav li {
	display: inline; float: none;
}

.social {display: none;}

.room {max-width: 45%; min-width: 270px; margin-left: 3%; float: left;}

.right {position: relative; top: 0px; max-width: 95%; float: none;}
.map {float: left;}
.pic {float: left;}

 .logosmall {display: none;}
 .menu {float: none; text-align: center;}
 
.move {position: absolute; width: 100%; top: 500px; z-index: 1;}

.move img {max-width: 60%; height: auto;}

#scrolltop {height: 60px;}

#scrolltop a {
    padding: 5px;
    padding-top: 10px;
    font-size: 15px;}
.column4 {width: 38%; float: left; height: 500px;}
.column5 {width: 48%; float: left; height: 500px;}
.column6 {width: 94%; float: none;}

.logosmall2 {display: none;}
}


@media screen and (max-width: 800px) {


}

@media screen and (max-width: 800px) and (orientation: landscape) {

section.module.event {
  display: none;
}


.topright {height: 39%; width: 100%;}
.bottomright {height: 61%; width: 100%; background-position: contain; background-size: auto 100%;}
#toprighttext h2 {margin: 0; padding: 0px 0px 0px 8px; font-size: 30px;}
#toprighttext h1 {padding: 0px 0px 0px 8px; margin: 0; font-size: 55px;}
#toprighttext p {padding: 0px 0px 0px 8px; margin: 5px;}
#border {left: 10px;}
#botrighttext {position: absolute; left: 0; width: 90%;}
.black {position: absolute; width: 100%; height: 100%; background: linear-gradient(black, transparent, black);}
#ggame3 {background: url("picture1.jpg"); background-position: center; background-size: 100% auto;}
#ggame2 {background: url("picture4.jpg"); background-position: center; background-size: 100% auto;}
#ggame1 {background: url("pic3.jpg"); background-position: center; background-size: 100% auto;}
section.module p {font-size: 20px; font-weight: 300;}
.leftpart {display: none;}

section.module.content-9 {
  padding: 0px 0;
  min-height: 420px;
}

 .container {margin-left: 2%; width: 96%; opacity: 1.0;}
section.module.parallax-1 {
  height: 80%;
}

.room {margin-left: 3%; max-width: 96%; margin-top: 2%; width: 94%; float: left;}
.booklogo img {margin-top: 0%;  max-width: 90%;}
 .notneeded {display: none;}

}

@media screen and (max-width: 650px) {

.social {display: none;}

.x33 {max-width: 75%;}

 p {margin-left: 10px;}
	.col {  margin: 0% 0 0% 0%; }
	.column1, .column2, .column3 { width: 95%; float: none;}
	.col1, .col2, .col3 {width: 100%; border-right: none; text-align: left;}
        #roomtype ul li {display: table;}

.left {width: 90%;}

#scrolltop {height: 60px;}

#scrolltop a {
    padding: 5px;
    padding-top: 10px;
    }


.booklogo img {margin-top: 0%;  max-width: 90%;}



 .notneeded {display: none;}
 .logosmall {display: none;}
 .menu {float: none; text-align: center;}
 .pic {display: none;}
.column4, .column5, .column6 {height: auto; width: 94%; float: none;}


}


@media screen and (orientation: portrait) {
 .container {width: 95%; opacity: 1.0;}
 .container2 {width: 95%; opacity: 1.0;}

.room {margin-left: 0%; max-width: 96%; margin-top: 2%; width: 94%; float: left;}

.booklogo img {display: none;}
.booklogo2 img {display: inline; height: 60%; width: auto;}
.leftpart {display: none;}

section.module.event {
  display: none;
}

section.module.content-9 {
  padding: 0px 0;
  
}

.topright {height: 39%; width: 100%;}
.bottomright {top: 39%; width: 100%; height: 100%; background-position: contain; background-size: auto 100%;}
#toprighttext h2 {margin: 0; padding: 0px 0px 0px 8px; font-size: 30px;}
#toprighttext h1 {padding: 0px 0px 0px 8px; margin: 0; font-size: 55px;}
#toprighttext p {padding: 0px 0px 0px 8px; margin: 5px;}
#border {left: 10px;}
#botrighttext {position: absolute; left: 0; width: 90%; height: auto; }
.black {position: absolute; width: 100%; height: 100%; background: linear-gradient(black, transparent, black);}
#ggame3 {background: url("picture1.jpg"); background-position: center; background-size: 100% auto;}
#ggame2 {background: url("picture4.jpg"); background-position: center; background-size: 100% auto;}
#ggame1 {background: url("pic3.jpg"); background-position: center; background-size: 100% auto;}
section.module p {font-size: 16px; font-weight: 300;}

section.module.content-22 {
  background: linear-gradient(#ee4540, #510a32, black);
}


section.module.parallax-1 {
  min-height: 50%;}





.logo1 {width: 290px;}
.pricing table {font-size: 22px}
.pricingp table {display: none;}

.pricing th, .pricing tr, .pricing td  {font-size: 14px}


.pricing td {width: 90px; padding: 5px; text-align: center;}
.pricing th {width: 90px; padding: 5px;}



#blackdiv {height: 450px;}
.allrights {display: none;}


.move {position: absolute; width: 100%; top: 270px; z-index: 1;}

.move img {max-width: 80%; height: auto;}
}
